/*------------------------------------------------------------------------

        Name: Full Width Slider 2.0
        Design and Develpment: eightyclouds
        Author URI: http://www.eightyclouds.com
        Version: 1.0

--------------------------------------------------------------------------

   01. CSS Reset
   02. Slider Styles
   03. Media Query Max Width 1300, Min Width 720
   04. Media Query Max Width 719
   
*/

/* ------------------------------- 2. Slider Styles ------------------------------- */

#fwslider {
    position: relative;
    background:#4d4e50;
    width:100%;
    overflow: hidden;
}

#fwslider .slider_container {
}

#fwslider .slide {
    display: none;
    position: absolute;
    top:0;
    left:0;
    z-index: 0;
    width:100%;
}

#fwslider .slide img {
    width:100%;
}

#fwslider .slidePrev {
    background:transparent;
    width:50px;
    height:50px;
    position: absolute;
    top:40%;
    left:-50px;
    opacity:0.5;
    z-index: 10;
}

#fwslider .slidePrev span {
    background-image:url("/templates/images/left_arrow.png");
    width:50px;
    height:50px;
    float:left;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    cursor: pointer;
}

#fwslider .slideNext {
    background:transparent;
    width:50px;
    height:50px;
    position: absolute;
    top:40%;
    right:-50px;
    opacity:0.5;
    z-index: 10;
}

#fwslider .slideNext span {
    background-image:url("/templates/images/right_arrow.png");
    width:50px;
    height:50px;
    float:left;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    cursor: pointer;
}

#fwslider .timers {
    height:4px;
    position: absolute;
    bottom:15px;
    right:0;
    z-index: 3;
}

#fwslider .timer {
    height:4px;
    width:40px;
    background-color: transparent;
    float:left;
    margin-right: 10px;
		display:none;
}

#fwslider .progress {
    height:4px;
    width:0%;
    background-color: #FC3;
    float:left;
}

#fwslider .slide_content {
    top:0; /*-30%;*/
    left:0;
    position: absolute;
    width:80%;
    height:100%;
}

#fwslider .slide_content_wrap { /* Slider Text Content Container Style */
    /*max-width:1280px;*/
    width: 100%;
	position: absolute;
	bottom: 0px;
	margin-bottom: 5%;
    margin-left: 5%;
}

#fwslider .slide_link_container
{
	margin: 20px;
  padding-top: 30px;
}
#fwslider .slide_link_container A
{
	color: #ffffff;
  font-size: 14px;
	border: 4px #ffffff solid;
  padding: 20px 20px 20px 20px;
  border-radius: 10px;
  text-shadow: initial;
  text-transform: uppercase;
  font-weight: bold;
}

#fwslider .title {  /* Slider Title Style */
    opacity: 0;
    color:#0d88d3;     
    font-size:34px;
    margin-right: 0px;
    font-family: arial,verdana,helvetica,sans-serif;;
    font-style: normal;
    font-weight: 400;
    max-width: 100%;
    line-height:110%
}

#fwslider H4 {  /* Slider Title Style */
 margin:0px;
}
#fwslider p {  /* Slider Title Style */
 margin:0px;
}

#fwslider .description { /* Slider Description Style */
	opacity: 0;
	clear: both;
	font-size: 40px;
  color: #ffffff;
  text-decoration: none;
  margin-top: 30px;
  margin-right: 0px;
  font-family: arial,verdana,helvetica,sans-serif;
  font-weight: 600;
  padding: 5px 20px 10px 20px;
  margin-top: 5px;
  text-transform: uppercase;
  line-height: 120%;
  max-width: 50%;
  text-shadow: 0px 0px 5px #000000;
}
@media only screen and (max-width: 1280px)
{
	#fwslider .description { /* Slider Description Style */
		font-size: 30px;
	  line-height: 130%;
	}
}

#fwslider .description .button {
	margin-top: 20px;
}

#fwslider .readmore { /* Slider Read More button Style */
    opacity: 0;
    clear:both;
    float:right;
    text-transform:uppercase;
    font-size:10px;
    color:#ffffff;
    padding:10px;
    text-decoration: none;
    margin-top:0px;
    font-family: arial,verdana,helvetica,sans-serif;;
    font-style: normal;
    font-weight: 400;
    width: 33%;
    max-width: 33%;
}

#fwslider .readmore:hover {
    color:#fff;
}

.footer {
    width:100%;
    float:left;
    text-align:center;
}

.footer p {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    font-size:12px;
    color:#585858;
    margin-top:0px;
}

/* ------------------------------- 3. Media Query Max Width 1300, Min Width 720 ------------------------------- */



@media only screen and (min-width:720px) and (max-width: 1300px) {

    /* #fwslider .slide_content_wrap { margin-left:50px; margin-top:15%;} */
    /*#fwslider .title { font-size:26px; }*/
    /*#fwslider .description {  font-size:16px;}*/

}

/* ------------------------------- 4. Media Query Max Width 719 ------------------------------- */

@media only screen and (max-width:819px) {

    #fwslider .title { font-size:18px; }
    #fwslider .description {  font-size:26px;}

}

@media only screen and (max-width:719px) {

    #fwslider .slide_content_wrap { display:none; }
    #fwslider .timers { display:none; }
    #fwslider .slide_content {cursor: pointer;}

}

@media only screen and (max-width:1030px) {

    #fwslider .timers { display:none; }

}